/*payment list*/

#PaymentListCtrl .col1 .form-control{
	width: 120px
}
#PaymentListCtrl .col2 .form-control1{
	width: 170px;
}
#PaymentListCtrl .col2 .form-control2{
	width: 155px;
}
#PaymentListCtrl .col3 .input-group,
#PaymentListCtrl .payment_date_start{
	width: 137px;
}
#PaymentListCtrl .form-horizontal{
	margin-top: 30px;
}
#PaymentListCtrl .col-md-3{
	width: 24%;
}
#PaymentListCtrl .col2{
	width: 36%;
}
#PaymentListCtrl .col3{
	width: 36%;
}

#PaymentListCtrl .col-md-1{
	width: 4%;
}
#PaymentListCtrl .col-md-3,
#PaymentListCtrl .col-md-4,
#PaymentListCtrl .col-md-1{
	padding-left: 0px;
	padding-right: 0px;
}
#PaymentListCtrl .email{
	width: 119px
}
#PaymentListCtrl .login_id{
	width: 119px
}
#PaymentListCtrl .dev_tel_number{
	width: 119px
}
#PaymentListCtrl .tel_number{
	width: 119px
}
#PaymentListCtrl .mr5{
	margin-right: 5px;
}
#PaymentListCtrl .table{
	margin: 20px 0;
}
#PaymentListCtrl .pagination{
	margin: 0px;
}
#PaymentListCtrl .navbar {
	background: linear-gradient(#fff, #eee 50%, #e4e4e4);
	border: 1px solid #d5d5d5;
	padding: 0px;
	height: 108px;
}
#PaymentListCtrl #sort_form{
	width: auto; 
	height: 50px; 
	padding: 6px 15px;
}
#PaymentListCtrl  #sort_form  .form-control{
	height: 38px;
}
#PaymentListCtrl .navbar .col3 .btn{
	padding: 8px 12px;
}
#PaymentListCtrl table.payment-list tr td{
	vertical-align: middle;
	padding: 6px 8px;
	word-break: break-all;
}
#PaymentListCtrl #sort_form  .control-label{
	padding-top: 12px;
}
#PaymentListCtrl #sort_form  .order_type{
	padding-top: 7px;
}
#PaymentListCtrl #sort_form .ui-datepicker-trigger{
	margin-top : 8px;
	width: 22px;
}
#PaymentListCtrl #payment_date_start,
#PaymentListCtrl #payment_date_end,
#PaymentListCtrl #paid_time_start,
#PaymentListCtrl #paid_time_end{
	width: 100px;
}
#PaymentListCtrl  .pl_pr_0{
	padding-left: 0px;
	padding-right: 0px;
}










